Post Powered By Settings
POST
/powered_by_settings__Host-hms_session<token>
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/powered_by_settings" \ -H "Content-Type: application/json" \ -d '{}'{ "places": { "checkout": true, "after_paying": true, "billing_page": true, "emails": true, "embedded": true, "affiliate_portal": true }, "object": "powered_by_settings", "livemode": true, "updated_at": "string", "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}